html,body{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: "microsoft yahei";
	min-width: 1300px;
}
ul{
	padding: 0;
	margin: 0;
}
ul li{
	list-style: none;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.fl{
	float: left;
}
.fr{
	float: right;
}
a,a:hover,a:active,a:visited,a:link,a:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    outline:none;
    background: none;
    text-decoration: none;
}
img{
	border: 0;
}
.header-contaner{
background: url("../images/top_bg.png") repeat-x;   
background-position:top;
}
.header{
	


	width: 100%;
}
.header .logo-search{
	overflow: hidden;
	height: 150px;
}
.header .logo-search .logoDiv{
	margin-top: 10px;
	margin-left: 10px;
}
.header .logo-search .searchDiv{
	margin-top: -2px;
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
}
.header .logo-search .searchDiv input{
	background: url("../images/search_bg1.png") no-repeat ;
	width: 143px;
	height: 28px;
	border: 0;
	padding-left: 10px;
	padding-right: 30px;
	line-height: 28px;
	position: relative;
	float: left;
	font-family: "microsoft yahei";
}
.header .logo-search .searchDiv input:focus{
	outline: none;
}
.header .logo-search .searchDiv .searchBtn{
background:none;
width: 21px;
	height: 21px;
	position: absolute;
    margin-top: 3px;
    margin-left: -40px;
	float: left;
}
.header .top-right{
	margin-right: 75px;
	text-align: right;
     	margin-top: 10px;
}
.toplink{
	font-size: 14px;
	color: #666;
	padding-top: 20px;
}
.toplink a{
	font-size: 14px;
	color: #666;
}
.header .caozuo{
	display: block;
	background: #e3e3e3;
	/*width: 215px;*/
	margin-left: 40px;
}
.header .caozuo a{
	font-size: 12px;
	color: #003399;
	padding: 5px 10px;
	display: inline-block;
}
.navDiv{
	background:rgb(151,0,0);
	width: 100%;
	height: 50px;
	background-size: 100% 100%;}
.navDiv ul{
	width: 1200px;
	margin: 0 auto;}
.navDiv>ul>li{
        
	float: left;
	width: 125px;
	text-align: center;
	color: #000;
	font-size: 18px;
	height: 50px;
	line-height: 50px;}
.navDiv>ul>li:hover{
	background:rgb(116,0,0);
         color:#fff;}
.navDiv>ul>li:hover>a{
	color:#fff;}

.navDiv>ul>li:hover .twoNav{
	display: block;
color: rgb(116,0,0);}
.navDiv ul li a{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	height: 50px;}
.navDiv>ul>li .twoNav{
        background:rgb(116,0,0);
	display: none;
	position: absolute;
	margin-top: 0;
	margin-left: 0;
    z-index: 10;
width:125px;}
.navDiv>ul>li .twoNav li{
	background-color: rgb(151,0,0);
	width: 135px;
	text-align: center;
	
	font-size: 16px;
	height: 34px;
	line-height: 34px;}
.navDiv>ul>li .twoNav li:hover { background: rgb(116,0,0);}
.navDiv>ul>li .twoNav li a:hover {color: #fff;}
/********banner********/
.banner-wrap{
	background: #e6e6e6;
	/*padding: 45px 0;*/
}
.focusBox { position: relative; width:1200px; height:458px; overflow: hidden; }
.focusBox .pic img { width:1200px; height:458px; display: block; border: 0;}
.focusBox .pic li span{background:center center;color: #fff;position: absolute;bottom: 100px;padding: 20px 30px;font-size: 18px;}
.focusBox .hd{width:1200px;  position:absolute; z-index:1; bottom:10px; left:0; height:30px; line-height:30px; text-align:center; }
.focusBox .hd li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:15px; margin:4px; background:url("../images/lunbo-li-bg1.png") no-repeat center center;overflow:hidden; 
	line-height:9999px;}
.focusBox .hd .on{ background:url("../images/lunbo-li-bg.png") no-repeat center center;}

.focusBox .prev,
.focusBox .next { width:48px; height:75px; position:absolute; top:185px; z-index:3; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.focusBox .prev { background-image:url("../images/pre-arrow.png"); background-position:0px 0; left:0 }
.focusBox .next { background-image:url("../images/next-arrow.png"); background-position:0px 0; right:0 }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=100); -moz-opacity:1; opacity:1 }

/*******zhengcefagui******/
.main2{
	margin-top: 35px;
	overflow: hidden;
	}
.news{
	width: 800px;
	margin-right: 20px;
}
.jianjie{
	width: 380px;
	height: 494px;
}
.jiaoyan{
	width: 585px;
	margin-right: 20px;
}
.stuwork{
	width: 585px;
}
.main2-title{
	overflow: hidden;
	font-size: 20px;
	color: #333;
}
.main2-title span{
	display: inline-block;
}
.main2-title span.eng{
	color:#999;
	font-size: 18px;
	margin-left: 5px;
	padding-top: 3px;
}
.main2-title a{
	color: #666;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px;
}
.main2-title a img{
	position: relative;
	top: 4px;
	margin-right: 5px;
}
.main2 .zc-list{
	margin: 25px 0;	
}
.main2 .zc-list ul li{
	overflow: hidden;
	padding: 8px 0;
	border-bottom: 1px dotted #999999;
}
.main2 .zc-list ul li img{
	position: relative;
	top: 8px;
	margin-right:5px;
}
.main2 .zc-list ul li a{
	color: #365173;
	font-size: 14px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 450px;
}
.main2 .zc-list ul li a:hover{
	color: #ff9900;
}
.main2 .zc-list ul li span{
	color: #999999;
	font-size: 14px;
}
.jj-con{
	margin-top: 17px;
}
.jj-con .imgDiv{
	width:380px;
	height: 226px;
	overflow: hidden;
}
.jj-con .imgDiv img{
	width: 100%;
	height: 100%;
	transition: all 1s;
	-moz-transition:all 1s;
	-webkit-transition:all 1s;
	-o-transition: all 1s;
	border: 0;
}
.jj-con .imgDiv img:hover{
  transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
}
.jj-con .text{
	font-size: 14px;
	color: #333;
	text-indent: 2em;
	line-height: 30px;
	margin-top: 10px;
	height: 210px;
}
.jj-con .text p{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 7;
	overflow: hidden;
	height: 210px;
	margin-bottom: 0;
}
.jj-con .text div{
	position: relative;
	right: 0;
	top:-31px;
	/*position: absolute;
    margin-left: 280px;
    margin-top: -31px;*/
}
.jj-con .text span{
	background: #fff;
	padding-right: 5px;
	padding-left: 2px;
}
.jj-con .text a {
	text-align: left;
	/*display: inline-block;*/
	/*width: 100px;*/
	color: #990000;
	font-size: 14px;
	padding-left: 3px;
}
.stuwork-con {
	margin-top: 0px;
}
.stuwork-con .imgList{
	overflow: hidden;
	margin-bottom: 15px;
}
.stuwork-con .imgDiv{
	background: url(file:///C|/Users/Administrator/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/img/stu-bg.png) no-repeat center top;
	width: 268px;
	height: 185px;
	overflow: hidden;
}
.stuwork-con .imgDiv img{
	width: 250px;
	height: 166px;
	margin: 10px;
	transition: all 1s;
	-moz-transition:all 1s;
	-webkit-transition:all 1s;
	-o-transition: all 1s;
	border: 0;
}
.stuwork-con .imgDiv img:hover{
  transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
}
.stuwork-con .textDiv{
	width: 297px;
	margin-left: 20px;
}
.stuwork-con .textDiv a{
	color: #000;
	font-size: 18px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 44px;
}
.stuwork-con .textDiv p{
	color: #666;
	font-size: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	text-indent: 2em;
	height: 88px;
	line-height: 22px;
}
.main2 .download-list{
	margin: 15px 0;
}
.main2 .download-list ul li{
	overflow: hidden;
	padding: 5px 0;
	border-bottom: 1px dotted #999999;
}
.main2 .download-list ul li img{
	position: relative;
	top: 8px;
	margin-right:5px;
}
.main2 .download-list ul li a{
	color: #365173;
	font-size: 16px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 460px;
}
.main2 .download-list ul li a:hover{
	color: #ff9900;
}
.main2 .download-list ul li span{
	color: #999999;
	font-size: 15px;
}
/*多图轮播*/

/****link***/
.linkDiv {
	background: #e6e6e6;
	padding: 20px 0;
	overflow: hidden;
}
.linkDiv .link-title{
	font-size: 18px;
	color: #999;
}
.linkDiv .link-title span{
	font-size: 20px;
	color: #000;
	margin-right: 20px;
}
.linkDiv .link-list{
	height: 5px;
}
.linkDiv .link-list ul {
	overflow: hidden;
}
.linkDiv .link-list ul li{
	float: left;
	margin-right: 30px;
	padding: 10px 0;
	color: #666666;
	font-size: 14px;
}
.linkDiv .link-list ul li:hover{
	color: #ff9900;
}
/**底部轮播**/
/**footer**/
.footer{
	background: #8f0001;
	text-align: center;
	height: 183px;}
.footer .wrap{
	overflow: hidden;
	padding: 5px 0;}
.footer .text{
	width: 655px;
	margin-left: 30px;
	color: #fff;
	font-size: 12px;
display:flex;}
.footer .maDiv{
	width: 304px;
	margin: 10px 0px;
	overflow: hidden;
	margin-left: 55px;
	margin-top: 25px;
}
.footer .maDiv>div{
	width: 82px;
	color: #fff;
	font-size: 12px;
	margin:0 10px;
}
.footer .maDiv img{
	display:block;
	margin-bottom: 10px;
	width: 82px;
	height: 81px;
}

.copyright{
    padding: 40px 0 0 40px;
    color: #999;
    font-size: 14px;
}
.footer-right{
    float: right;
    padding-top: 15px;
    padding-right: 10px;
}
/*********************列表页********************/
.banner-wrap .banner {
	height: 358px;
	/* width: 100%; */
	position: relative;
}
.banner-wrap .banner img{
	height:100%;
	width: 100%;
} 
.list-main{
	overflow: hidden;
	margin: 35px auto;
}
.list-main-left{
	width: 290px;
	margin-right: 60px;
}
.list-main-right{
	width: 850px;
}
.list-main-left .list-nav span{
	color: #0059be;
	font-size: 24px;
	text-align: left;
	font-weight:bold;
	padding-left: 66px;
	width: 224px;
	/*height: 50px;*/
	border-bottom: 1px dashed #626262;
	/*line-height: 50px;*/
	padding-bottom: 15px;
	display: block;
}
.list-main-left .list-nav ul a li{
	width: 224px;
	height: 50px;
	border-bottom: 1px dashed #e9e9e9;
	color: #353535;
	font-size: 18px;
	line-height: 50px;
	padding-left: 66px;
	margin: 0px auto;
}
.list-main-left .list-nav ul a li img{
	position: relative;
	/*float: right;*/
	/*top:30px;*/
	margin-right:20px;
}
.list-main-left .contact-div{
	margin-top: 36px;
	padding-left: 25px;
}
.list-main-left .contact-div .contact-title{ 
	color: #353535;
	font-size: 22px;
}
.list-main-left .contact-div .contact-title img{
	margin-right: 10px;
}
.list-main-left .contact-div .contact-title span{
	padding-bottom: 10px;
}
.contact-list ul{
	padding-top: 10px;
}
.contact-list ul li{
	padding: 8px 0;
	color: #000;
	font-size: 12px;
}
/**right**/
.list-right-title{
	overflow: hidden;
	color: #999;
	font-size: 14px;
	border-bottom: 2px solid #0059be;
	padding-bottom: 10px;
	/*line-height: 52px;*/
}
.list-right-title .fr{
	position: relative;
	top:15px;
}
.list-right-title span.line{
	width: 7px;
	height: 18px;
	position: relative;
	top: 1px;
	margin-right: 8px;
	background: #339900;
	display: inline-block;
}
.list-right-title span{
	font-size: 26px;
	color: #0059be;
	font-weight: bold;
}
.list-con ul{
	padding-top: 5px;
}
.list-con ul li{
	overflow: hidden;
	padding: 15px 0 8px 0;
	border-bottom: 1px dashed #e9e9e9;
	font-size: 14px;
	color: #303030;
}
.list-con ul li img{
	position: relative;
	top: 7px;
	margin-right:8px;
}
.list-con ul li a{
	color: #303030;
	font-size: 14px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 700px;
}
.list-con ul li a:hover{
	color: #ff9900;
}
.list-con ul li span{
	color: #9f9f9f;
	font-size: 14px;
}
/**page**/
.page{
	text-align: center;
	margin-top: 30px;
	height: 27px;
	position: relative;
}
.page input{
	width: 30px;
	height: 22px;
	position: relative;
	border: 1px solid #a9a9a9;
	top:-0.5px;
	line-height: 20px;
}
.page span{
	display: inline-block;
	margin:  0 10px;
	color: #000;
}
.page a{
	border: 1px solid #afd5f5;
	padding: 0px 5px;
	color: #000;
	height: 24px;
	display: inline-block;
}
.page a.active{
	color: #cccccc;
}
.page a.toPage{
	background: #d1e6fa;
	margin-left: 20px;
}
/*content*/
.content-title{
    padding: 30px 0 20px;
    font-size: 22px;
    font-weight: 600;
    color: #303030;
    text-align: center;
}
.content-time{
    padding-bottom: 12px;
    font-size: 14px;
    color: #818181;
    text-align: center;
}
.content-text{
    margin-bottom: 15px;
    font-size: 16px;
    color: #2e2e2e;
    line-height: 30px;
    text-indent: 28px;
}
.content-pic{
    width: 500px;
    height: 280px;
    margin: 5px auto 30px;
}
.content-pic img{
    width: 100%;
    height: 100%;
}
.share-box{
    text-align: right;
}
.share-box span{
    font-size: 15px;
    color: #444;
}
.share-box img{
    height: 24px;
    margin: 0 2px;
}
.page-box{
    margin-top: 30px;
    padding: 30px 0 0;
    border-top: 1px solid #0059be;
}
.page-box a{
    font-size: 15px;
    color: #444;
    display: block;
}
.page-box a:first-child{
    margin-bottom: 17px;
}

     .header1 {
            background: #dddddd;
            width: 1200px;}
        .main-nav1 {
            float: left;
            width: 570px;
            padding-left: 15px;
            background: url(../images/title_bg.jpg) no-repeat left 11px;}

        .main-nav1 span {
            font-size: 20px;
            color:rgb(206,83,23);
            font-weight:bold;
            cursor: pointer;}

        .main-nav1 span.active {
            font-size: 22px;
            color: #fff;
            font-weight: 600;
            background-color: #BA2622;
            border-radius: 0px 10px 0px 0px;
            padding: 3px 10px;}

        .main-title1 {
            height: 60px;}

        .main-title1 .fr {

            border: 1px solid #ff0000;
            font-size: 18px;
            color: #abaaaa;}
 .main-sub {
            float: left;
            width: 760px;
            margin-right: 20px;
margin-top: -20px;}
        .main-sub1 {
            float: left;
            width: 590px;
            margin-right: 20px;}

        .mr0 {
            margin-right: 0 !important;}

        .main-list-box1 {
            position: relative;
            height: 325px;
            width: 100%;}

        .main-list-sub1 {
         
            position: absolute;
            top: -20px;
            left: 0;
            width: 100%;}

        .main-list-sub1.active {
            display: block !important;}

        .main-list-sub1 li {
            height: 30px;
            line-height:150%;}

        .main-list-sub1 li a {
            display: inline-block;
            width: 470px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: 15px;
            color: #757575;}

        .main-list-sub1 li a:hover {
            color: #e60216;}

        .main-list-sub1 li .fr {
            font-size: 14px;
            color: #757575;}

        .row2 {
            width: 100%;
            height: 350px;
            overflow: hidden;
            margin-bottom: -15px;}

        .col {
            width: 400px;}

        .list>li {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            background: url(images/icon-1_03.png) no-repeat 2px center;
            padding-left: 10px;
            padding-top: 0px;
            border-bottom: 1px dotted #999;}

        .list>li>a {
            display: block;
            padding: 10px 0;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            font-size: 16px;}

        .list>li>.date {
            color: #cecece;
            padding-top: 10px;
            font-size: 14px;}

        .page-header {
            margin-top: 0px;
            padding-bottom: 10px;
            margin-bottom: 0px;
            font-size: 22px;}

        .page-header .icon-more a {
            color: #000;
            font-size: 14px;}

        .page-text {
            font-family: garamond;
            font-size: 16px;
            text-transform: uppercase;}

        .panel {
            border-radius: 0;
            -webkit-border-radius: 0;
            box-shadow: none;}

        .panel-success {
            border: 0;}

        .panel .list {
            margin-top: 10px;}

        .panel .panel-body {
            border: 1px solid #eee;
            border-top: 0;
            padding: 15px;}

        .picScroll-left {
            width: 1200px;
            overflow: hidden;
            position: relative;
            height: 208px;
            padding-top: 15px;}

        .picScroll-left .hd {
            overflow: hidden;}


        .picScroll-left .bd {
            margin: 0 20px;}

        .picScroll-left .bd ul {
            overflow: hidden;
            zoom: 1;}

        .picScroll-left .bd ul li {
            margin: 0 10px;
            float: left;
            _display: inline;
            overflow: hidden;
            text-align: center;
            padding: 15px 0;}

        .picScroll-left .bd ul li .pic {
            text-align: center;}

        .picScroll-left .bd ul li .pic_text {
            font-size: 12px;
            font-weight: normal;}

        .picScroll-left .bd ul li .pic img {
            width: 220px;
            height: 170px;
            display: block;
            margin-bottom: 2px;}

        .picScroll-left .bd ul li .pic a:hover img {
            border-color:rgb(204,0,0);}
.list-header-content{
	position: absolute;
	top: 125px;
	right: 30px;
	width: 335px;
	height: 105px;
	background: url("file:///C|/Users/Administrator/AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/img/header_text_bg.png") no-repeat;
	color: #fff;
	text-align: left;
}
.list-header-title{
	padding-top: 20px;
	padding-left: 195px;
	font-size: 25px;
	font-weight: 600;
}
.list-location{
	padding-top: 15px;
	padding-left: 134px;
	font-size: 14px;
}
/*newStyle*/
.list-main1{
    position: relative;
    margin: 0 auto 150px;
}
.list-main-left1{
    position: absolute;
   
    left: 0;
    width: 226px;
    margin-right: 40px;
    z-index: 9999;
}

.list-main-left1 .list-left-nav1 ul{
    border-bottom: 0;
}
.list-main-left1 .list-left-nav1 ul a{
    text-decoration: none;
}
.list-main-left1 .list-left-nav1 ul a li{
    color: #424242;
    font-size: 15px;
    text-align: center;
    width: 224px;
    height: 49px;
    line-height: 49px;
    display: block;
    border:solid #dedede;
    border-width: 0 1px 1px 1px;
    background: url("../images/list_go.jpg") no-repeat 159px center;
}
.list-main-left1 .list-left-nav1 ul li.active,
.list-main-left1 .list-left-nav1 ul li:hover{
    background: #df7171 url("../images/list_go_hover.jpg") no-repeat 159px center;
    color: #fff;
}
.list-main-left1 .contact-div1{
    margin-top: 40px;
}
.list-main-left1 .contact-div1 .contact-title1{
    color: #333;
    font-size: 18px;
    background: url("../images/list_bg.jpg") no-repeat left bottom;
    padding-bottom: 0px;
    height: 39px;
    font-weight: 600;
}
.list-main-left1 .contact-div1 .contact-title1 span{
    padding-left: 6px;
    padding-bottom: 10px;
    position: absolute;
    display: inline-block;
}


.list-top1{
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background: #cc0000;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
}

.list-bottom1{
    width: 224px;
    height: 180px;
    border:solid #dedede;
    border-width: 0 1px 1px 1px;
}
.list-bottom1 img{
    width: 100%;
    height: 100%;
}

.contact-list1 ul{
    margin: 0;
    padding: 10px 0 0;
}
.contact-list1 ul li{
    list-style: none;
    padding: 10px 0 10px 6px;
    color: #000;
    font-size: 14px;

}
.contact-list1 ul li span{
    color: #e69524;
}


.list-main-right1{
    padding-left: 266px;
    width: 933px;
	min-height:680px;
}
.list-right-title1{
    padding-top: 18px;
    overflow: hidden;
    color: #999;
    font-size: 14px;
    height: 40px;
    padding-bottom: 5px;
    border-bottom: 2px solid #c62724;
    /*line-height: 52px;*/
}
.list-right-title1 .fl span{
    font-size: 20px;
    color: #c62724;
    font-weight: bold;
    line-height: 40px;
}
.list-right-title1>.fr{
    padding-top: 16px;
    font-size: 12px;
    color: #707070;
}
.list-con1 ul{
    margin: 0;
    padding: 10px 0 0;
}
.list-con1 ul li{
    overflow: hidden;
    padding: 11px 0 11px 30px;
    font-size: 14px;
    background: url("../images/list_li_bg.jpg") no-repeat 10px center;
}
.list-con1 ul li img{
    position: relative;
    top: 6px;
    margin-right:8px;
}
.list-con1 ul li a{
    color: #191919;
    font-size: 14px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 810px;
    text-decoration: none;
}
.list-con1 ul li a:hover{
    color: #cc0000;
}
.list-con1 ul li span{
    color: #9f9f9f;
    font-size: 14px;
}
.content-text1{
    margin-bottom: -199px;
    font-size: 14px;
    color: #181818;
    line-height: 30px;
    text-indent: 28px;
}
.list-footer-container{
    width: 100%;
    height: 140px;
    margin-top: 50px;
    background: url("../images/footer_bg.png");
    z-index: 999;
}